.b24-form {
    margin-top: 20px;
    background: transparent;
}

.b24-form-content.b24-form-padding-side,
.b24-form-header-padding {
    padding: 0;
}

.b24-form-wrapper.b24-form-border-bottom {
    border-bottom: none !important;
    max-width: 100%;
    background: transparent;
}

.b24-form-field.b24-form-control-string {
    margin-bottom: 1.4vw;
    position: relative;
    height: 53px;
}

.b24-form-control-container.b24-form-control-icon-after {
    margin: 0;
    height: 53px;
    padding-top: 19px;
}

.b24-form-control-string .b24-form-control {
    font-family: 'Beeline Sans',sans-serif;
    border-radius: 0    !important;
    height: 34px    !important;
    border: none    !important;
    background: transparent !important;
    border-bottom: 1px solid #D0D0D0    !important;
    padding: 0 35px 0 0 !important;
    color: #151515  !important;
    line-height: 34px   !important;
    vertical-align: middle  !important;
}
.b24-form-control-string .b24-form-control:focus {
    background: transparent;
    border-bottom: 1px solid #898E96;
}

.b24-form-control-icon-after .b24-form-control-label {
    font-family: 'Beeline Sans',sans-serif;
    background: transparent;
    color: #898E96;
    transform: translateY(0px);
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 34px;
    padding: 0;
    vertical-align: middle;
    top: 0;
}

.b24-form-control-select-label,
.b24-form-control:focus+.b24-form-control-label,
.b24-form-control-not-empty+.b24-form-control-label {
    top: -10px;
    font-size: 0.9vw;
    line-height: 0.9vw;
}

.b24-form-btn-block {
    padding: 0 0 0 10px  !important;
    max-width: 19.4vw;
    margin-top: 20px;
}
.b24-form-btn {
    width: 100% !important;
    height: 46px !important;
    min-height: 46px !important;
    border: 1px solid #FFC800 !important;
    color: #151515 !important;
    border-radius: 23px !important;
    min-width: 16.3vw !important;
    padding: 1px 1.1vw !important;
    text-align: left !important;
    background: #FFC800 !important;
    position: relative !important;
    font-family: 'Beeline Sans',sans-serif !important;
    font-weight: 400 !important;
    box-sizing: border-box !important;
    font-size: 1vw !important;
    transition: all 0.3s !important;
}
.b24-form-btn:after {
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #151515;
    position: absolute;
    top: 1px;
    right: 2px;
    background-image: url("data:image/svg+xml,%3Csvg width='43' height='43' viewBox='0 0 43 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.6588 32.723L10.6538 10.718' stroke='%23ffffff' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M32.6602 12.5865V32.7231H12.5237' stroke='%23ffffff' stroke-width='2'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
    transition: all 0.3s;
}

.b24-form-btn:hover {
    background: #151515;
    color: #ffffff;
}

.b24-form-btn:hover:after {
    background: #FFC800;
    background-image: url("data:image/svg+xml,%3Csvg width='43' height='43' viewBox='0 0 43 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.6588 32.723L10.6538 10.718' stroke='%23151515' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M32.6602 12.5865V32.7231H12.5237' stroke='%23151515' stroke-width='2'/%3E%3C/svg%3E%0A");
}
.b24-from-state-on .b24-form-state-container,
.b24-form-state-container .b24-form-loader,
.b24-form-state-container .b24-form-state {
    background-color: #151515;
}

.b24-form-loader-icon svg {
    fill: #ffffff;
    stroke: #ffffff;
}

.b24-form-loader-icon svg circle,
.b24-form-loader-icon svg path {
    fill: #ffffff   !important;
    stroke: #ffffff !important;
}

.b24-form-state.b24-form-success {
    background-color: #151515;
}

.b24-form-state-inner {
    position: absolute;
    top: 50%;
    width: 330px;
    left: 50%;
    margin-left: -165px;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.b24-form-state-icon.b24-form-success-icon {
    display: none;
}

.b24-form-success .b24-form-state-text {
    color: #ffffff;
}

.demoForm .b24-form-loader-icon svg {
    display: none;
}

.demoForm .b24-form-state-container .b24-form-loader,
.demoForm .b24-form-state-container .b24-form-state,
.demoForm .b24-from-state-on .b24-form-state-container,
.demoForm .b24-form-state-container .b24-form-error,
.demoForm .b24-form-state-container .b24-form-success {
    background: #F4F0E2;
}

.demoForm .b24-form-state-container .b24-form-error {
    z-index: 999;
}


@media screen and (max-width: 767px) {
    .demoForm .section_screen_header.section_popup_header {
        font-size: 28px;
        line-height: 32px;
    }

    .b24-form-btn-block {
        max-width: 100%;
    }
    .b24-form-btn {
        padding-left: 20px  !important;
        font-size: 16px !important;
    }

    .b24-form-control-icon-after .b24-form-control-label {
        font-size: 16px;
    }

    .b24-form-control-select-label,
    .b24-form-control:focus+.b24-form-control-label,
    .b24-form-control-not-empty+.b24-form-control-label {
        font-size: 14px;
        line-height: 14px;
    }


}

